package com.tarena.oss.rights.pojo;

import java.io.Serializable;

public class Module implements Serializable, Comparable<Module> {
	private Integer id;

	private String name;

	private String url;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public int compareTo(Module o) {
		return this.id.compareTo(o.id);
	}

}
